<webbox id="callList">
<div style="height:2px"></div>
<!--#
<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}filter/callFilter.html" />
</if>
#-->

<form name="callList" onsubmit="return false;">
<table width="100%" cellspacing="1" cellpadding="0" border="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("CallId")</td>
    <td>T_("MSISDN")</td>
    <td>T_("CosId")</td>
    <td>T_("First Name")</td>
    <td>T_("Last Name")</td>
    <td>T_("Passport Nr")</td>
    <!--# <td>T_("Address1")</td> #-->
    <td>T_("City")</td>
  </tr>
  <var name="rs">('{{PRINT}}'=='true' ? "callList_rs_print" : "callList_rs" )</var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td align="right">
	  <a href="javascript:view_call('{{subs_id}}')">{{CallId}}</a>
	</td>
        <td align="right"><strong>{{MSISDN}}</strong></td>
        <td align="center">{{COSID}}</td>
        <td>{{FirstName}}</td>
        <td>{{LastName}}</td>
        <td>{{PassportNr}}</td>
        <!--# <td>{{Address1}}</td> #-->
        <td>{{City}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}footer.html" />
</if>
</form>
</webbox>
